Subject: bug#43948: 28.0.50; [PATCH][NS] Make s-<left/right> to move to beginning/end of line

From: Alan Third <[email-masked]>
Date: Tue, 20 Oct 2020 13:33:52 +0100

On Tue, Oct 20, 2020 at 11:55:36AM +0200, Mattias Engdegård wrote:
> Similarly, should M-mouse-1 be bound to rectangular selection, since
> Option-drag-mouse appears to be the platform convention? (It seems
> unlikely that there would be a sizeable population of secondary
> selection users on NS, but what do I know.)

I'm not sure. I'm happy enough with the super bindings since I don't
think Emacs has any by default, but I don't know that we want to get
into other bindings with a greater potential for conflict.
-- 
Alan Third